
  /* styles.css */
@font-face {
  font-family: 'fox';
    src: url('../fonts/font.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


/* Apply the font to the entire page */
body {
  font-family: 'fox', sans-serif ! important;
  font-size: 15px;
  line-height: 1.6;
  color: #333 !important;
  margin: 0;
  padding: 0;
}

/* Add additional styles for headings and other elements */
h1, h2, h3, h4, h5, h6 {
  font-family: 'fox', sans-serif;
  font-weight: bold;
  margin: 0 0 1rem 0;
}

p {
  margin: 0 0 1.5rem 0;
  font-family: 'fox', sans-serif;
}

a {
    text-decoration: none;
}

/* Remove underline on hover */
a:hover {
    text-decoration: none;
}

html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  overflow-x: hidden;
}
